.version.sate /* version checker */
{
	color: #0000EA;
	background-color: #D14B2F;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 934px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/fondotex2.jpg") repeat-y left top;
}

#ppu11411
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
}

#u11411
{
	z-index: 101;
	position: relative;
	background: url("../images/u11411_states.png") no-repeat 0px 0px;
}

#u11411_states
{
	height: 30px;
	width: 311px;
	vertical-align: top;
}

#u11411:hover #u11411_states
{
	background: url("../images/u11411_states-r.png") no-repeat 0px 0px;
}

#u8654-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-top: 19px;
	position: relative;
}

#u8653-30
{
	z-index: 16;
	width: 645px;
	min-height: 599px;
	margin-left: 14px;
	margin-top: 15px;
	position: relative;
}

#u8653-6
{
	padding-left: 0px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8653-5
{
	line-height: 24px;
}

#u8689
{
	float: left;
	margin-top: 10px;
	margin-bottom: 12px;
	margin-right: 20px;
}

#u8686
{
	z-index: 27;
	width: 261px;
}

#u8653-2,#u8653-4,#u8653-10,#u8653-13,#u8653-16,#u8653-19,#u8653-22,#u8653-25,#u8653-26,#u8653-28
{
	line-height: 21px;
	padding-left: 0px;
}

#slideshowu8617
{
	z-index: 49;
	width: 0.01px;
	height: 517px;
	position: relative;
	margin-right: -10000px;
	margin-top: 136px;
	left: 744px;
}

#u8641
{
	position: absolute;
	width: 516px;
	height: 375px;
	background-color: transparent;
}

#u8641popup
{
	z-index: 50;
}

#u8642
{
	z-index: 51;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8742
{
	z-index: 53;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8751
{
	z-index: 55;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8760
{
	z-index: 57;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8769
{
	z-index: 59;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8778
{
	z-index: 61;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8787
{
	z-index: 63;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8796
{
	z-index: 65;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8805
{
	z-index: 67;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8814
{
	z-index: 69;
	width: 516px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8642_img,#u8742_img,#u8751_img,#u8760_img,#u8769_img,#u8778_img,#u8787_img,#u8796_img,#u8805_img,#u8814_img
{
	padding: 8px 18px 7px;
}

#u8630
{
	position: absolute;
	width: 450px;
	top: 375px;
	left: 34px;
}

#u8630popup
{
	z-index: 71;
}

#u8633
{
	z-index: 72;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8745
{
	z-index: 74;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 92px;
}

#u8754
{
	z-index: 76;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 184px;
}

#u8763
{
	z-index: 78;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u8772
{
	z-index: 80;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u8633.SSSlideLinkSelected,#u8745.SSSlideLinkSelected,#u8754.SSSlideLinkSelected,#u8763.SSSlideLinkSelected,#u8772.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u8781
{
	z-index: 82;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
}

#u8790
{
	z-index: 84;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 92px;
}

#u8799
{
	z-index: 86;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 184px;
}

#u8808
{
	z-index: 88;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 276px;
}

#u8817
{
	z-index: 90;
	width: 82px;
	height: 66px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 368px;
}

#u8781.SSSlideLinkSelected,#u8790.SSSlideLinkSelected,#u8799.SSSlideLinkSelected,#u8808.SSSlideLinkSelected,#u8817.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 76px -10000px 0px 0px;
}

#u8633_clip,#u8745_clip,#u8754_clip,#u8763_clip,#u8772_clip,#u8781_clip,#u8790_clip,#u8799_clip,#u8808_clip,#u8817_clip
{
	overflow: hidden;
	width: 82px;
	height: 66px;
}

#u8633_img,#u8745_img,#u8754_img,#u8763_img,#u8772_img,#u8781_img,#u8790_img,#u8799_img,#u8808_img,#u8817_img
{
	margin-left: -3px;
	margin-right: -3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu17255
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 771px;
}

#u17255
{
	z-index: 103;
	width: 275px;
	margin-left: 228px;
	position: relative;
}

#u17255_img
{
	padding-left: 36px;
	padding-right: 14px;
	padding-bottom: 27px;
}

#pu8655-6
{
	width: 0.01px;
	margin-top: 583px;
}

#u8655-6
{
	z-index: 92;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#u8658
{
	z-index: 98;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#pu3684-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 878px;
}

#u3684-3
{
	z-index: 2;
	width: 1279px;
	min-height: 55px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#menuu3685
{
	z-index: 5;
	width: 84px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 1px;
}

#u3714
{
	width: 84px;
	min-height: 40px;
	margin-right: -10000px;
}

#u3717
{
	width: 82px;
	padding-bottom: 21px;
}

#u3717:hover
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3717.MuseMenuActive
{
	width: 82px;
	min-height: 0px;
	margin: 0px;
}

#u3719-4_clip
{
	width: 63px;
	height: 17px;
}

#u3719-4
{
	margin-right: -10000px;
	top: 10px;
	left: 9px;
}

body
{
	position: relative;
	min-width: 1282px;
	padding-top: 29px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -878px;
}

